.version.community_news /* version checker */
{
	color: #000008;
	background-color: #BB2905;
}

.html
{
	background-color: #B0B0B5;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1101.6666666666667px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -92px;
	padding-bottom: 101px;
	width: 0.01px;
}

#pu956
{
	width: 0.01px;
}

#u956
{
	z-index: 2;
	width: 1024px;
	margin-right: -10000px;
}

#u1588
{
	z-index: 4;
	width: 273px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 27px;
}

#u1021
{
	z-index: 6;
	width: 287px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 673px;
}

#u1026
{
	z-index: 7;
	width: 5px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 27px;
}

.ie #u1021,.ie #u1026
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1025
{
	z-index: 8;
	width: 960px;
	margin-right: -10000px;
	margin-top: 92px;
}

#u2164-6
{
	z-index: 23;
	width: 215px;
	min-height: 52px;
	background-color: #1DC779;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	color: #000000;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 53px;
}

#u1003
{
	z-index: 9;
	width: 260px;
	min-height: 180px;
	margin-right: -10000px;
	margin-top: 142px;
	left: 752px;
}

#u1789
{
	z-index: 10;
	width: 300px;
	min-height: 122px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 339px;
}

#u1791
{
	z-index: 11;
	width: 300px;
	min-height: 122px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 682px;
}

#u2300
{
	z-index: 51;
	width: 656px;
	background-color: #ACF7F2;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 21px;
}

#u2304
{
	z-index: 55;
	width: 225px;
	height: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 26px;
	background: transparent url("../images/1047930239.jpg") no-repeat center center;
	background-size: cover;
}

#pu2301
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 270px;
}

#u2301
{
	z-index: 52;
	width: 69px;
	background-color: transparent;
	position: relative;
}

#u2303
{
	z-index: 54;
	width: 71px;
	height: 41px;
	margin-top: 25px;
	position: relative;
	background: transparent url("../images/b88988f2f8be0f79fff2790fe7a8da25.png") no-repeat center center;
	background-size: contain;
}

#u2305-6
{
	z-index: 56;
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u2268
{
	z-index: 40;
	width: 655px;
	background-color: #ACF7F2;
	padding-bottom: 20px;
	margin-left: 21px;
	margin-top: 29px;
	position: relative;
}

#u2276
{
	z-index: 47;
	width: 224px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 26px;
	background: transparent url("../images/nsw%20award.jpg") no-repeat center center;
	background-size: cover;
}

#pu2290
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 273px;
}

#u2290
{
	z-index: 49;
	width: 58px;
	background-color: transparent;
	position: relative;
}

#u2289
{
	z-index: 48;
	width: 58px;
	height: 38px;
	margin-top: 26px;
	position: relative;
	background: transparent url("../images/b88988f2f8be0f79fff2790fe7a8da25.png") no-repeat center center;
	background-size: contain;
}

#u2269-6
{
	z-index: 41;
	width: 250px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 355px;
}

#u2138
{
	z-index: 12;
	width: 655px;
	background-color: #ACF7F2;
	padding-bottom: 12px;
	margin-left: 21px;
	margin-top: 32px;
	position: relative;
}

#u2139
{
	z-index: 13;
	width: 228px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 22px;
	background: #7F7F7F url("../images/1934084112.jpg") no-repeat center top;
	background-size: cover;
}

#pu2143
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 270px;
}

#u2143
{
	z-index: 21;
	width: 58px;
	background-color: transparent;
	position: relative;
}

#u2140
{
	z-index: 14;
	width: 58px;
	height: 38px;
	margin-top: 26px;
	position: relative;
	background: transparent url("../images/b88988f2f8be0f79fff2790fe7a8da25.png") no-repeat center center;
	background-size: contain;
}

#u2141-6
{
	z-index: 15;
	width: 250px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 355px;
}

#u2173
{
	z-index: 29;
	width: 655px;
	background-color: #ACF7F2;
	padding-bottom: 15px;
	margin-left: 21px;
	margin-top: 32px;
	position: relative;
}

#u2188
{
	z-index: 39;
	width: 228px;
	height: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 22px;
	background: transparent url("../images/376556220.jpg") no-repeat center top;
	background-size: cover;
}

#pu2175
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 269px;
}

#u2175
{
	z-index: 31;
	width: 58px;
	background-color: transparent;
	position: relative;
}

#u2174
{
	z-index: 30;
	width: 58px;
	height: 38px;
	margin-top: 25px;
	position: relative;
	background: transparent url("../images/b88988f2f8be0f79fff2790fe7a8da25.png") no-repeat center center;
	background-size: contain;
}

#u2178-6
{
	z-index: 33;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 355px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 89px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

